.nav-links span {
  padding-right: 0;
  padding-left: 0;
}

.nav-links span,
.nav-links:hover span {
  background: none;
}

.nav-links span a,
.edit-post-link,
.add-new-link {
  color: #E11014;
  transition: color .12s ease-in-out;
}

.nav-links:hover span a,
.add-new-link:hover,
.edit-post-link:hover {
  color: #414141;
}

.title.display-4 {
  font-size: 3rem;
}

.btn-toolbox {
  background-color: #D91515;
  border-radius: 50px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 6px;
  padding-top: .5rem;
  padding-right: 2.5rem;
  padding-bottom: .5rem;
  padding-left: 2.5rem;
  box-shadow: 0 .25rem .25rem rgba(0, 0, 0, .35);
  transition: box-shadow .12s ease-in-out, background-color .12s ease-in-out, color .12s ease-in-out;
}

.btn-toolbox,
.btn-toolbox:hover {
  border: 2px solid #D91515;
}

.btn-toolbox:hover {
  background-color: #fff;
  color: #D91515;
  box-shadow: none;
}

.card-body .btn-toolbox {
  padding-top: .2rem;
  padding-right: 3rem;
  padding-bottom: .2rem;
  padding-left: 3rem;
}

.toolbox-lead,
.btn-toolbox {
  text-transform: uppercase;
}

.card-text.lead {
  font-size: 1.25rem;
}

.lead,
.nav-links,
.page-link,
.add-new-link,
.toolbox-lead,
.btn-toolbox,
.table {
  font-family: 'Saira', sans-serif;
}

.table td {
  padding: .2rem 0;
}

.table {
  text-transform: uppercase;
}

.table a {
  color: #D91515;
  font-weight: bold;
}

.table a:hover {
  color: #848484;
}

.toolbox-lead {
  font-size: 1.75rem;
}

.footer-navbar .nav-link {
  letter-spacing: 2px;
}

.wrapper_tools.first {
  margin-top: 3rem;
}

.wrapper_tools.last {
  margin-bottom: 3rem;
}

.card-title a {
  color: #101010;
}

.download-graphic {
  transform: scale(1);
  transition: box-shadow ease-in-out .12s, transform .12s ease-in-out;
}

.download-graphic:hover {
  transform: scale(1.025);
  box-shadow: 0 .5rem .5rem rgba(0, 0, 0, .45);
}

.page-id-11708 .backpage-subheader,
#pageid-11923-header,
#pageid-11945-header,
#pageid-11952-header,
#pageid-11970-header,
#pageid-11976-header,
#pageid-12010-header,
#pageid-12017-header {
  display: none !important;
}

.rpw-header-svg .st0 {
  fill: #fff !important;
}

.page-link {
  border: none;
}

.page-item,
.page-link a,
.page-link {
  color: #e11014;
}

.page-link:hover {
  color: #848484;
  background: #fff;
}

.page-item.active .page-link {
  color: #fff;
  background-color: #E11014;
  border-radius: 0;
  border-color: #e11014;
  transition: background-color .12s ease-in-out, border-color .12s ease-in-out;
}

.page-item.active .page-link:hover {
  background-color: #848484;
  border-color: #848484;
}

/** Password Protected Page **/
.post-password-form input[type="submit"]:hover {
  background-color: #848484;
  border-color: #848484;
}
.ppw-post-password-container {
  padding-top: 3.5em;
  padding-bottom: 3.5em;
}
.ppw-pwd-label {
  margin-top: 2em;
  font-size: 1.25em;
  font-weight: 500;
}

input#pwbox-11921 {
  border-radius: 0;
}
@media (max-width: 992px) {
  .btn-toolbox {
    letter-spacing: 6px;
    padding: 1rem;
    width: 100%;
  }
}

@media (max-width: 1200px) {
  .directory-header {
    font-size: 1.75rem;
  }

  .title.display-4 {
    font-size: calc(1.475rem + 2.7vw);
  }

  .toolbox-lead {
    font-size: calc(1rem + 1.25vw);
  }
}


#svg-replaced-8 {
	padding:2.5rem !important;
}